# GCC_DialingString Class Reference

`#include <gcc.h>`

List of all members.

## Public Member Functions

| GCC_DialingString (unsigned tag=UniversalNumericString, TagClass tagClass=UniversalTagClass)
GCC_DialingString & | operator= (const char *v)
GCC_DialingString & | operator= (const PString &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_DialingString::GCC_DialingString | ( | unsigned | tag = `UniversalNumericString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_DialingString& GCC_DialingString::operator= | ( | const char * | v | ) |

GCC_DialingString& GCC_DialingString::operator= | ( | const PString & | v | ) |

PObject* GCC_DialingString::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h